.layout{ width:1200px; margin: 0 auto}
.none{ display: none;}
#nav{ position: fixed; left: 0; top:0;padding:20px 0; width:100%; z-index: 100; text-align: center;}
#nav.on{ background:url(../img/navbg.png) left top repeat-x;}
#nav a{ margin-right:105px; }
/* index_focus */
.index_focus{position:relative;width:100%;height:720px;margin:0 auto;}
.index_focus .bd li{display:none;position:absolute;left:0;top:0;}
.index_focus_post{z-index:10;}
.index_focus .pic{height:auto;display:block;}
.index_focus .pic:hover{text-decoration:none;}
.index_focus .slide_nav{position:absolute;left:50%;bottom:23px; margin-left: -170px; }
.index_focus .slide_nav a{cursor:pointer;float:left; background:#484848; margin-right:32px;width: 81px; height: 3px; overflow: hidden;}
.index_focus .slide_nav li:hover{text-decoration:none;color:#9c0;opacity:0.8;}
.index_focus .slide_nav a.on{ background: #fff; height: 5px;}
.index_focus_pre,.index_focus_next{position:absolute;top:50%;margin-top:-36px;width:72px;height:72px;overflow:hidden;z-index:10;}
.index_focus_pre{left:30px;background:url(../img/arrowleft.png) center center no-repeat;}
.index_focus_next{right:30px;background:url(../img/arrowright.png) center center no-repeat;}

.hr{ background: url(../img/bline.png) center center no-repeat; height: 10px; overflow: hidden;}
/* 产品展示区 */
.pdshow{ width:100%; height:700px; background:url(../img/bg_01.jpg) center top no-repeat; z-index: 20;  position: relative; }
.unit{float: left; width:310px;height: 450px; display: inline; margin: 120px 0 0 65px; position: relative;text-align: center;overflow: hidden; background:url(../img/ud_shadow.png) center 60% no-repeat; }
.model{width:250px;height:250px;display:block; overflow: hidden;position: relative;}
.unit h2{font:42px/42px Microsoft YaHei; color: #fff; width: 100%;  position: absolute; top: 320px;left:0; letter-spacing:10px;}
.unit p{font:24px/32px Microsoft YaHei;width: 100%; color: #bff2fb;position: absolute; top: 400px;left: 0; letter-spacing:3px;}
/*模型1*/
.modelOne{margin: 0 auto;
	-webkit-animation:4s linear 0s normal none infinite floatUpDown;
	-moz-animation:4s linear 0s normal none infinite floatUpDown;
	-ms-animation:4s linear 0s normal none infinite floatUpDown;
	-o-animation:4s linear 0s normal none infinite floatUpDown;
}
.modelOne .m1{ background: url(../img/pic_a01.png) center center no-repeat; position: absolute; z-index: 1;left: 0;top: 0;}
.modelTwo{margin: 0 auto;
	-webkit-animation:2s linear 0s normal none infinite floatUpDown;
	-moz-animation:2s linear 0s normal none infinite floatUpDown;
	-ms-animation:2s linear 0s normal none infinite floatUpDown;
	-o-animation:2s linear 0s normal none infinite floatUpDown;
}
.modelTwo .m1{background: url(../img/pic_b01.png) center center no-repeat; position: absolute; z-index: 1;left: 0;top: 0;}
.modelThree{ margin: 0 auto;
	-webkit-animation:3s linear 0s normal none infinite floatUpDown;
    -moz-animation:3s linear 0s normal none infinite floatUpDown;
	-ms-animation:3s linear 0s normal none infinite floatUpDown;
	-o-animation:3s linear 0s normal none infinite floatUpDown;
}
.modelThree .m1{background: url(../img/pic_c01.png) center center no-repeat; position: absolute; z-index: 1;left: 0;top: 0;}
.unit:hover .m1{
	-webkit-animation:2s linear 0s normal none infinite y-ain;
    -moz-animation:2s linear 0s normal none infinite y-ain;
	-ms-animation:2s linear 0s normal none infinite y-ain;
	-o-animation:2s linear 0s normal none infinite y-ain;
}
/*APP下载区*/
#app{ width:100%; height:860px; background:url(../img/bg_02.jpg) center 0 no-repeat;}
#app .phone{ margin:115px 0 0 36px; display: inline; float:left;}
#app .appbox{ float: left; margin: 160px 0 0 20px; width: 715px;}
#app .appbox h1{ text-align: center; }
#app .appbox h4{font:22px/22px Microsoft YaHei; color: #999; text-align: center; margin:65px 0 12px 0}
#app .appbox a{ margin: 20px 0 0 150px; float:left; }
#app .appbox a:hover{ opacity:0.8}
#app .appbox .ed{ position: relative; width: 100%;}
#app .appbox .ecode{border:1px solid #fcfcfc; padding: 2px;position: absolute; right:150px; top:20px;}
#app .appbox .ed .ecode img{ width: 135px; height: 135px;}
.logobar { border-top: 2px solid #468eff; position: relative; width:715px; }
.logobar img{ position: absolute; top: -58px; left: 270px;}

/*关于*/
#about{ background:url(../img/bg_03.jpg) 0 0 repeat-x; color:#b8b8b8; font-size: 14px;}
#about a{font:14px/24px Microsoft YaHei; color:#b8b8b8;}
#about p{ padding-bottom:10px; }
#about p.tm{ text-indent: 2em;}
#about .info{ width:900px;margin:60px auto 15px auto; line-height: 30px; font-size: 15px;}
#about h4{ font:22px/50px Microsoft YaHei;}
#about em{ margin: 0 30px;}
#about span{ position: relative; cursor: pointer; text-align: center; display: inline-block;color:#b8b8b8;font:20px/85px Arial,SimHei; width: 85px; height: 85px; margin: 0 135px 0 45px; background:url(../img/ico-con_off.png) center center no-repeat }
#about span.cur{background:url(../img/ico-con_on.png) center center no-repeat;color: #131518;}
#about span i{display:none;font-size: 12px; line-height: 18px; width: 110px; height: 110px; padding: 0 0 0 16px; position: absolute; right: -130px; top: 10px; background:url(../img/pic-box.png) center center no-repeat; }
#about span i.sp{background:url(../img/pic-box2.png) center center no-repeat;padding: 12px 5px 10px 21px; width: 180px; height: 44px; right: -210px; font-style: normal; color: #fff; font:bold 14px/44px Arial,Microsoft YaHei;}
#about span i img{ width: 96px; height: 96px; margin:8px; }
#about .msg{ font:20px/30px SimHei; color:#b8b8b8; margin-left:140px; }
.btmlogo{ margin-top:60px; }
/* 动画 */
@-webkit-keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
from{-ms-transform:rotate(0deg)}
to{-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate{
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(360deg)}
}

@-webkit-keyframes backspin{
from{-webkit-transform:rotate(360deg)}
to{-webkit-transform:rotate0deg)}
}
@-moz-keyframes backspin{
from{-moz-transform:rotate(360deg)}
to{-moz-transform:rotate(0deg)}
}
@-ms-keyframes backspin{
from{-ms-transform:rotate(360deg)}
to{-ms-transform:rotate(0deg)}
}
@-o-keyframes backspin{
from{-o-transform:rotate(360deg)}
to{-o-transform:rotate(0deg)}
}

@-webkit-keyframes floatUpDown{
    0% {margin-top: 15px;}
 	50%{margin-top: 0;}
    100% {margin-top: 15px;}
}
@-moz-keyframes floatUpDown{
 	0% {margin-top: 15px;}
 	50%{margin-top: 0;}
    100% {margin-top: 15px;}
}
@-ms-keyframes floatUpDown{
 	0% {margin-top: 15px;}
   	50%{margin-top: 0;}
    100% {margin-top: 15px;}
}
@-o-keyframes floatUpDown{
 	0% {margin-top: 15px;}
   	50%{margin-top: 0;}
    100% {margin-top: 15px;}
}

@-webkit-keyframes floatDownUp{
    0% {margin-top: 0;}
 	50%{margin-top: 15px;}
    100% {margin-top: 0;}
}
@-moz-keyframes floatDownUp{
 	0% {margin-top: 0;}
 	50%{margin-top: 15px;}
    100% {margin-top: 0;}
}
@-ms-keyframes floatDownUp{
 	0% {margin-top: 0;}
 	50%{margin-top: 15px;}
    100% {margin-top: 0;}
}
@-o-keyframes floatDownUp{
 	0% {margin-top: 0;}
 	50%{margin-top: 15px;}
    100% {margin-top: 0;}
}

@-webkit-keyframes fadein{
	0% {opacity:0}
 	50%{opacity:1}
    100% {opacity:0}
}
@-moz-keyframes fadein{
	0% {opacity:0}
 	50%{opacity:1}
    100% {opacity:0}
}
@-ms-keyframes fadein{
	0% {opacity:0}
 	50%{opacity:1}
    100% {opacity:0}
}
@-o-keyframes fadein{
	0% {opacity:0}
 	50%{opacity:1}
    100% {opacity:0}
}

@-webkit-keyframes fadeout{
	0% {opacity:0.5}
 	50%{opacity:1}
    100% {opacity:0.5}
}
@-moz-keyframes fadeout{
	0% {opacity:0.5}
 	50%{opacity:1}
    100% {opacity:0.5}
}
@-ms-keyframes fadeout{
	0% {opacity:0.5}
 	50%{opacity:1}
    100% {opacity:0.5}
}
@-o-keyframes fadeout{
	0% {opacity:0.5}
 	50%{opacity:1}
    100% {opacity:0.5}
}

@-webkit-keyframes y-ain{
0%{-webkit-transform:rotateY(0deg);}
50%{-webkit-transform:rotateY(180deg);}
100%{-webkit-transform:rotateY(360deg);}
}
@-webkit-keyframes x-ain{
0%{-webkit-transform:rotateX(180deg);}
50%{-webkit-transform:rotateX(0deg);}
100%{-webkit-transform:rotateX(180deg);}
}